[Haskell-cafe] can't build testpack

John Goerzen jgoerzen at complete.org
Sat Jan 31 23:23:15 EST 2009

Ezekiel Smithburg wrote:
> this is the error message i get:

Hi everyone,

Thanks for the report.  I just realized that I inadvertantly released
testpack-1.0.0 without my GIT patch[1] that fixed GHC 6.10
compatibility.  testpack 1.0.2 is out there now with that fix.

Sorry for the inconvenience.

-- John

with diff at

More information about the Haskell-Cafe mailing list